div#leftcolumn {
	float: left;
	width: 145px;
	margin-right: 5px;
	font-size:12px;
	padding: 2px;
}


div#maincolumn,div#maincolumn_category {
	float: left;

	width: 665px;

	/*border-right: 1px solid gray;*/
	padding:3px;
}

div#maincolumn_category {
	border-left: 1px solid silver;
	border-right: none;
	width: 665px;
}

div#maincolumn_latest {
	float: left;
	width: 820px;
}

div#rightcolumn {
	float: left;
	width: 300px;
	/*width: 290px;*/
	font-size:14px;
	padding: 5px;
	/*padding: 3px;*/
}


div#rightpane {
	float: right;
	width:130px;
	padding: 2px;
	border-left: 1px solid silver;
}

div#leftcolumn div#image {
	display: none;
}
